<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Dornier Do 335</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>r</name>
    <desc>Masterarm ON/OFF</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Guns fire</desc>
  </key>
  <key>
    <name>N</name>
    <desc>Propeller Coarse</desc>
  </key>
  <key>
    <name>n</name>
    <desc>Propeller Fine</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
